<?xml version="1.0" encoding="utf-8"?>
<extension type="plugin" group="ajax" method="upgrade">
	<name>plg_ajax_listajaxcontent</name>
	<creationDate>04/04/2022</creationDate>
	<author>Studiogenesis</author>
	<authorEmail>info@studiogenesis.es</authorEmail>
	<authorUrl>https://studiogenesis.es</authorUrl>
	<copyright>Studiogenesis</copyright>
	<license>GNU General Public License version 2 or later;</license>
	<version>1.0.0</version>
	<description>Plugin para cargar contenido via AJAX</description>
	<files>
		<filename plugin="listajaxcontent">listajaxcontent.php</filename>
	</files>
</extension>
